<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link
      href="https://cdn.jsdelivr.net/npm/bootstrap@5.2.3/dist/css/bootstrap.min.css"
      rel="stylesheet"
      integrity="sha384-rbsA2VBKQhggwzxH7pPCaAqO46MgnOM80zW1RWuH61DGLwZJEdK2Kadq2F9CUG65"
      crossorigin="anonymous"
    />
    <link
      rel="stylesheet"
      href="css/styles_page_de_remise_des_clefs_admin.css"
    />
    <title>Remise des clefs</title>
    <script
      src="https://kit.fontawesome.com/4f1fe09a9f.js"
      crossorigin="anonymous"
    ></script>
  </head>
  <body>
    <div>
      <nav class="navbar navbar-expand-lg">
        <div class="container-fluid">
          <img src="img/Logo_afpar.PNG" alt="Logo Afpar" />
          <button
            class="navbar-toggler"
            type="button"
            data-bs-toggle="collapse"
            data-bs-target="#navbarSupportedContent"
            aria-controls="navbarSupportedContent"
            aria-expanded="false"
            aria-label="Toggle navigation"
          >
            <span class="navbar-toggler-icon"></span>
          </button>
          <div class="collapse navbar-collapse" id="navbarSupportedContent">
            <ul class="navbar-nav me-auto mb-2 mb-lg-0">
              <li class="nav-item px-2">
                <a class="nav-link" href="index_page_accueil_admin.html"
                  >Accueil</a
                >
              </li>
              <li class="nav-item px-2 mx-2">
                <a class="nav-link" href="index_plan_hebergement_admin.html"
                  >Hebergement</a
                >
              </li>
              <li class="nav-item px-2 mx-2">
                <a class="nav-link" href="index_planning_admin.html"
                  >Planning</a
                >
              </li>
              <li class="nav-item px-2 mx-2">
                <a class="nav-link" href="index_profil_stagiaire_admin.html"
                  >Stagiaires</a
                >
              </li>
              <li class="nav-item px-2 mx-2">
                <a class="nav-link" href="#">Remise des clefs</a>
              </li>
              <li class="nav-item px-2 mx-2">
                <a class="nav-link" href="index_page_de_reception_admin.html"
                  >Messagerie</a
                >
              </li>
            </ul>
            <form class="d-flex" role="search">
              <input
                class="form-control me-2"
                type="search"
                placeholder="Rechercher"
                aria-label="Search"
              />
              <button class="btn btn-outline-success" type="submit">
                <i class="fa-solid fa-magnifying-glass"></i>
              </button>
            </form>
          </div>
        </div>
      </nav>
    </div>

    <h1>Remise des clefs</h1>

    <div style="overflow-x: auto">
      <table class="content-table table-hover cennter">
        <thead>
          <tr>
            <th class="col">Stagiare</th>
            <th class="col">N° <br />Chambre</th>
            <th class="col">
              Remise <br />
              clef
            </th>
          </tr>
        </thead>

        <tbody>
          <tr>
            <td>Kazuya Mishima</td>
            <td>6</td>
            <!-- Partie concernant bouton -->
            <td>
              <div class="mb-3"></div>
              <div class="form-check mb-3">
                <input
                  class="form-check-input"
                  type="checkbox"
                  name="remember"
                  required
                />
                <div class="valid-feedback">Valid.</div>
                <div class="invalid-feedback">
                  Check this checkbox to continue.
                </div>
              </div>
            </td>
          </tr>

          <tr>
            <td>Sora Heartless</td>
            <td>13</td>
            <!-- Partie concernant bouton -->
            <td>
              <div class="mb-3"></div>
              <div class="form-check mb-3">
                <input
                  class="form-check-input"
                  type="checkbox"
                  name="remember"
                  required
                />
                <div class="valid-feedback">Valid.</div>
                <div class="invalid-feedback">
                  Check this checkbox to continue.
                </div>
              </div>
            </td>
          </tr>

          <tr>
            <td>Son Goku</td>
            <td class="Nchambre">9</td>
            <!-- Partie concernant bouton -->
            <td>
              <div class="mb-3"></div>
              <div class="form-check mb-3">
                <input
                  class="form-check-input"
                  type="checkbox"
                  name="remember"
                  required
                />
                <div class="valid-feedback">Valid.</div>
                <div class="invalid-feedback">
                  Check this checkbox to continue.
                </div>
              </div>
            </td>
          </tr>

          <tr>
            <td>Yujiro Hanma</td>
            <td class="Nchambre">10</td>
            <!-- Partie concernant bouton -->
            <td>
              <div class="mb-3"></div>

              <div class="form-check mb-3">
                <input
                  class="form-check-input"
                  type="checkbox"
                  name="remember"
                  required
                />
                <div class="valid-feedback">Valid.</div>
                <div class="invalid-feedback">
                  Check this checkbox to continue.
                </div>
              </div>
            </td>
          </tr>

          <tr>
            <td>Uchiha Madara</td>
            <td class="Nchambre">5</td>
            <!-- Partie concernant bouton -->
            <td>
              <div class="mb-3"></div>
              <div class="form-check mb-3">
                <input
                  class="form-check-input"
                  type="checkbox"
                  name="remember"
                  required
                />
                <div class="valid-feedback">Valid.</div>
                <div class="invalid-feedback">
                  Check this checkbox to continue.
                </div>
              </div>
            </td>
          </tr>

          <tr>
            <td>Tobirama Mohamed</td>
            <td class="Nchambre">4</td>
            <!-- Partie concernant bouton -->
            <td>
              <div class="mb-3"></div>
              <div class="form-check mb-3">
                <input
                  class="form-check-input"
                  type="checkbox"
                  name="remember"
                  required
                />
                <div class="valid-feedback">Valid.</div>
                <div class="invalid-feedback">
                  Check this checkbox to continue.
                </div>
              </div>
            </td>
          </tr>

          <tr>
            <td>Ilidan Samuel</td>
            <td class="Nchambre">2</td>
            <!-- Partie concernant bouton -->
            <td>
              <div class="mb-3"></div>
              <div class="form-check mb-3">
                <input
                  class="form-check-input"
                  type="checkbox"
                  name="remember"
                  required
                />
                <div class="valid-feedback">Valid.</div>
                <div class="invalid-feedback">
                  Check this checkbox to continue.
                </div>
              </div>
            </td>
          </tr>

          <tr>
            <td>Onizuka Matthias</td>
            <td class="Nchambre">1</td>
            <!-- Partie concernant bouton -->
            <td>
              <div class="mb-3"></div>
              <div class="form-check mb-3">
                <input
                  class="form-check-input"
                  type="checkbox"
                  name="remember"
                  required
                />
                <div class="valid-feedback">Valid.</div>
                <div class="invalid-feedback">
                  Check this checkbox to continue.
                </div>
              </div>
            </td>
          </tr>

          <tr>
            <td>Oliver Allan</td>
            <td class="Nchambre">3</td>
            <!-- Partie concernant bouton -->
            <td>
              <div class="mb-3"></div>
              <div class="form-check mb-3">
                <input
                  class="form-check-input"
                  type="checkbox"
                  name="remember"
                  required
                />
                <div class="valid-feedback">Valid.</div>
                <div class="invalid-feedback">
                  Check this checkbox to continue.
                </div>
              </div>
            </td>
          </tr>

          <tr>
            <td>Kuriara Benjamin</td>
            <td class="Nchambre">19</td>
            <!-- Partie concernant bouton -->
            <td>
              <div class="mb-3"></div>
              <div class="form-check mb-3">
                <input
                  class="form-check-input"
                  type="checkbox"
                  name="remember"
                  required
                />
                <div class="valid-feedback">Valid.</div>
                <div class="invalid-feedback">
                  Check this checkbox to continue.
                </div>
              </div>
            </td>
          </tr>

          <tr>
            <td>Kon Nathan</td>
            <td class="Nchambre">17</td>
            <!-- Partie concernant bouton -->
            <td>
              <div class="mb-3"></div>
              <div class="form-check mb-3">
                <input
                  class="form-check-input"
                  type="checkbox"
                  name="remember"
                  required
                />
                <div class="valid-feedback">Valid.</div>
                <div class="invalid-feedback">
                  Check this checkbox to continue.
                </div>
              </div>
            </td>
          </tr>

          <tr>
            <td>Lightning Eva</td>
            <td class="Nchambre">12</td>
            <!-- Partie concernant bouton -->
            <td>
              <div class="mb-3"></div>
              <div class="form-check mb-3">
                <input
                  class="form-check-input"
                  type="checkbox"
                  name="remember"
                  required
                />
                <div class="valid-feedback">Valid.</div>
                <div class="invalid-feedback">
                  Check this checkbox to continue.
                </div>
              </div>
            </td>
          </tr>
        </tbody>
      </table>
    </div>
    <script
      src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/js/bootstrap.bundle.min.js"
      integrity="sha384-MrcW6ZMFYlzcLA8Nl+NtUVF0sA7MsXsP1UyJoMp4YLEuNSfAP+JcXn/tWtIaxVXM"
      crossorigin="anonymous"
    ></script>
  </body>
</html>
